body {
	font-family: Ubuntu,sans-serif
}

p {
	font-size: 15px
}

.page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart:before, .page-header.type5:not(.header-newskin) .search-area>a, .page-header .navigation .level0.parent>a:after {
	color: #68bdbd !important;
}

.type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty.empty, .type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty {
	position: relative !important;
	z-index: 30 !important;
	display: flex !important;
	bottom: 32px !important;
	left: 20px !important;
	width: 20px !important;
}

/*div#aw-home-top-main {
	background: url("/media/wysiwyg/smartwave/porto/ambient/images/ambient-homeslider-1920-2.jpg") right top no-repeat;
	background-size: contain;
	font-family: Ubuntu,sans-serif;
	height: 0;
	padding-top: 54.7%;
	position: relative;
}*/

div#aw-home-top-main {
	background: url("/media/wysiwyg/smartwave/porto/ambient/images/ambient-homeslider-desk-1920-2.jpg") right top no-repeat;
	background-size: contain;
	font-family: Ubuntu,sans-serif;
	height: 0;
	padding-top: 55.8%;
	position: relative;
}

.block-minicart .items-total {
	margin-right: 10px;
}

.page-header.type5:not(.header-newskin) .minicart-wrapper .action.showcart .counter-label {
   	overflow: hidden;
}

div#aw-home-top-main div.aw-home-top-main-content div.content {
	right: 5%;
	top: 0;
	width: auto;
	position: absolute;
}

div#aw-home-top-main div.aw-home-top-main-content div.content h2 {
	color: #000;
	font-size: 38px !important;
	margin-top: 0;
	margin-bottom: 20px;
}

div#aw-home-top-main div.aw-home-top-main-content div.content h2 span {
	font-size: 54px;
	line-height: 60px;
}

div#aw-home-top-main div.aw-home-top-main-content div.content a {
	background-color: #f8da53 !important;
	color: #000;
	padding: 15px 25px;
	font-size: 22px;
	text-align: center;
}

div.aw-home-free-shipping {
	background-color: #f5f5f5;
}

div.aw-home-free-shipping p {
	color: #09a8e6;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.2em;
}

div.aw-home-three-buckets {
	margin-top: 20px;
	margin-right: auto;
	max-width: 1140px;
	margin-left: auto;
}

div.aw-home-three-buckets div.aw-home-bucket {
	display: inline-block;
	width: 33%;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}

div.aw-home-three-buckets div.aw-home-bucket h2 {
	color: #000;
	text-transform: uppercase;
}

div.aw-home-three-buckets div.aw-home-bucket p {
	font-size: 1.3em;
	margin-right: 10px;
	color: #000;
}

div.aw-home-three-buckets div.aw-home-bucket a button {
	max-width: 250px;
	background-color: #e7e4e3;
	color: #000;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
	margin-right: auto;
	text-transform: uppercase;
	height: 60px;
	width: 200px;
	border-style: none;
}

div.aw-home-three-buckets div.aw-home-bucket a button p, div.aw-home-product-spotlight div.aw-home-product-spotlight-text a button p {
	margin-top: 0;
	margin-bottom: 0;
}

div.aw-home-three-buckets div.aw-home-bucket a div.home-button p:hover {
	text-decoration: none;
}

div.aw-home-three-buckets div.aw-home-bucket div.home-button:hover {
	text-decoration: none;
}

div.aw-home-product-spotlight {
	background: url("/media/wysiwyg/smartwave/porto/ambient/images/aw-product-showcase-2.jpg") center top no-repeat;
	background-size: cover;
	height: 30vmax;
	max-height: 400px;
}

div.aw-home-product-spotlight div.aw-home-product-spotlight-text {
	top: 20%;
	position: relative;
	left: 10%;
	width: 50%;
}

div.aw-home-product-spotlight div.aw-home-product-spotlight-text h2 {
	letter-spacing: 3px;
	color: #000;
	text-transform: uppercase;
}

div.aw-home-product-spotlight div.aw-home-product-spotlight-text h2 span {
	font-size: 1.6em;
}

div.aw-home-product-spotlight div.aw-home-product-spotlight-text a button {
	max-width: 250px;
	background-color: #f9da53;
	color: #000;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
	margin-right: auto;
	text-transform: uppercase;
	height: 90px;
	width: 250px;
	border-style: none;
}

h2.aw-home-featured-text {
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-size: 2.5em;
	border-bottom: 2px solid #ccc;
}

.action.primary {
	background-color: #2dab4a !important;
}

.action.primary:hover {
	background-color: #22913b !important;
}

span#product-price-633.price-wrapper span.price {
	color: #2e5a97;
}

div.connects-to div.connect-service {
	display: inline-block;
	text-align: center;
	border: 1px solid #000;
	border-radius: 10px;
	padding: 5px;
	max-width: 85px;
	min-height: 110px;
	vertical-align: top;
}

div.connects-to div.connect-service a img {
	display: block;
	text-align: center;
	width: 50px;
}

div.connects-to a div.connect-service div.connect-service-logo img {
	width: 50px;
}

div.connects-to a div.connect-service div.connect-service-title {
	line-height: 12px;
	color: #000;
	font-size: 12px;
}

div.fotorama__wrap.fotorama__wrap--css3.fotorama__wrap--slide.fotorama__wrap--toggle-arrows div.fotorama__stage div.fotorama__fullscreen-icon {
	color: #2d5997;
}

.fotorama__caption__wrap {
	display: none !important;
}

footer.page-footer div.footer div.footer-middle, footer.page-footer div.footer div.footer-bottom {
	background-color: #f4f5f4 !important;
	color: #000;
}

footer.page-footer div.block-title strong {
	font: 22px Ubuntu !important;
	color: #000 !important;
}

footer .social-icons {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

footer div.social-icons a i {
	font-size: 26px;
	margin-right: 15px;
	border: 1px solid #5c5c5c;
	border-radius: 2px;
}

footer.page-footer div.social-icons a i.porto-icon-linkedin-squared, footer.page-footer div.social-icons a i.porto-icon-youtube, footer.page-footer div.social-icons a i.porto-icon-twitter, footer.page-footer div.social-icons a i.porto-icon-facebook, footer.page-footer div.social-icons a i.porto-icon-instagram {
	color: #5c5c5c;
}

div.footer ul.links li a, div.footer div.row div.col-lg-4 div.block p a, div.footer div.row div.col-lg-4 div.block p {
	font-family: Ubuntu !important;
	color: #5c5c5c !important;
}

.product.data.items>.item.title>.switch {
	font: 15px Ubuntu,sans-serif !important;
}

@media all and (max-width:1023px) {
	div#aw-home-top-main div.aw-home-top-main-content div.content h2 {
		font-size: 30px !important;
	}
	
	div#aw-home-top-main div.aw-home-top-main-content div.content h2 span {
		font-size: 44px;
		line-height: 60px;
	}
	
	div#aw-home-top-main div.aw-home-top-main-content div.content a {
		font-size: 20px;
		margin-left: 20%;
	}
}

@media all and (min-width: 768px) and (max-width: 920px) { 

	div.page-wrapper header.page-header.type5 div.header.content .logo {
		margin-right: 5px !important;
		margin-top: 11px !important;
	}
	
	div.page-wrapper header.page-header.type5 div.header.content .logo img  {
		width: 150px !important;
		height: 29px !important;
	}
	
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent a.level-top {
		padding-right: 5px;
		padding-left: 5px;
	}
}

@media all and (width:768px) {
		.type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty.empty, .type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty {
		position: relative !important;
		z-index: 30 !important;
		display: flex !important;
		bottom: 32px !important;
		left: 20px !!important;
		width: 10px !important;
	}
	
	.action.primary.tocart {
		margin-top: 0px !important;
	}
}

@media all and (max-width:768px) {
	/*div#aw-home-top-main {
		background: url("/media/wysiwyg/smartwave/porto/ambient/images/ambient-homeslider-mobile1.jpg") center top no-repeat;
		position: relative;
		font-family: Ubuntu,sans-serif;
		min-height: 828px;
	}*/

	div#aw-home-top-main {
		background: url("/media/wysiwyg/smartwave/porto/ambient/images/ambient-homeslider-desk-mobile-1.jpg") right top no-repeat;
		background-size: contain;
		font-family: Ubuntu,sans-serif;
		height: 0;
		padding-top: 96.8%;
		position: relative;
	}
	
	div#aw-home-top-main div.aw-home-top-main-content div.content {
		right: 5%;
		top: 1%;
		width: auto;
		text-align: right !important;
	}
	
	div#aw-home-top-main div.aw-home-top-main-content div.content h2 span {
		font-size: 40px;
		line-height: 60px;
	}
	
	div#aw-home-top-main div.aw-home-top-main-content div.content a {
		font-size: 20px;
		margin-left: 20%;
	}
	
	div.aw-home-three-buckets div.aw-home-bucket {
		display: block;
		width: 100%;
		text-align: center;
		padding: 20px 10px;
		margin-bottom: 30px;
	}
	
	div.aw-home-three-buckets div.aw-home-bucket:nth-child(even) {
		background: #f8f8f8;
	}
	
	div.aw-home-product-spotlight div.aw-home-product-spotlight-text a button {
		height: 70px;
		width: 170px;
	}
	
	div.aw-home-product-spotlight {
		background: url("/media/wysiwyg/smartwave/porto/ambient/images/aw-product-showcase-2-mobile.jpg") right top no-repeat;
		background-size: cover;
		background-position-x: 83%;
		height: 400px;
		max-height: 400px;
	}
	
	div.aw-home-product-spotlight div.aw-home-product-spotlight-text {
		top: 25%;
		position: relative;
		left: 5%;
		width: 60%;
	}
	
	div.aw-home-product-spotlight div.aw-home-product-spotlight-text h2 {
		letter-spacing: 2px;
		font-size: 1.3em !important;
	}
	
	div.aw-home-product-spotlight div.aw-home-product-spotlight-text h2 span {
		font-size: 1.7em !important;
	}
	
	div.aw-home-three-buckets div.aw-home-bucket a button {
		border: 2px solid #fff;
	}
	
	.action.primary.tocart {
		margin-top: -20px;
	}
}

@media all and (max-width:767px) {
	.type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty.empty, .type5 div.header.content div.minicart-wrapper a.action.showcart span.counter.qty {
		position: relative !important;
		z-index: 30 !important;
		display: flex !important;
		bottom: 22px !important;
		left: 15px !important;
		width: 20px !important;
		text-align: center !important;
	}
}

@media all and (max-width:430px) {
	.page-header.type5 .logo{
		display: block;
		min-width: 200px;
	}
}

@media all and (max-width:370px) {
	.page-header.type5 .logo{
		display: block;
		float: none !important;
		margin-right: auto !important;
		margin-left: auto !important;
	}
}

/* Category Descriptions formatting */
div.category-view div div.category-description{max-width: 1110px; margin-right: auto; margin-left: auto; padding-right: 15px; padding-left: 15px;}
@media (min-width:768px){div.category-view div div.category-description{max-width:720px}}
@media (min-width:992px){div.category-view div div.category-description{max-width:960px}}
@media (min-width:1200px){div.category-view div div.category-description{max-width:1140px}}
@media (max-width:767px){div.category-view div div.category-description{max-width:540px;margin:0 auto}}

div.product-weather-features {
	overflow: hidden;
}

ul.weather-features {
	padding-left: 0;
	clear: both;
}

ul.weather-features li {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
	width: 70px;
	color: #64c3f0;
	font-size: 14px;
	line-height: 16px;
	vertical-align: top;
}

div.product-weather-services {
	overflow: hidden;
}

div.product-weather-services ul.weather-services {
	padding-left: 0;
}

div.product-weather-services ul.weather-services li {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
	width: 80px;
	color: #64c3f0;
	font-size: 14px;
	line-height: 16px;
	vertical-align: top;
}

.fieldset>.field>.label, .fieldset>.fields>.field>.label {
	font-weight: 700;
}

.fieldset>.field .choice input, .fieldset>.fields>.field .choice input {
	vertical-align: middle !important;
	margin-top: -6px;
}

.product.data.items>.item.content {
	margin-top: 0 !important;
}

div.column.main div.product.media div.product-social-links {
	display: none;
}

div.page-wrapper div.main-upsell-product-detail {
	background-color: #fcfbfb;
	border-top: 1px solid #efeeee;
}

div.block.upsell div.product-item-info a.product.photo.product-item-photo img.product-image-photo.default_image {
	background-color: #fff;
}

div.block.upsell div.products.wrapper.grid.columns4.products-grid.products-upsell div.products.list.items.product-items div.item.product.product-item div.product-item-info div.product.details.product-item-details div.product.actions.product-item-actions div.actions-primary button.action.tocart.primary {
	background-color: #0683d1 !important;
	color: #fff;
}

.catalog-category-view div.page-wrapper div.page-main div.page-title-wrapper {
	display: block !important;
}

.catalog-category-view h1#page-title-heading.page-title span.base {
	color: #395993;
}

.catalog-category-view div.page-wrapper div.page-main {
	padding-bottom: 10px;
}

div.products.wrapper.grid.side-list.products-grid div.filterproducts.products.list.items.product-items.owl-carousel.owl-theme.owl-loaded.owl-drag div.owl-stage-outer div.owl-stage div.owl-item.active div.item div.product.product-item div.product-item-info a.product.photo.product-item-photo {
	min-width: 70px !important;
}

div.products.wrapper.grid.side-list.products-grid div.item div.product.product-item div.product-item-info div.product.details.product-item-details {
	margin-left: 0;
	overflow: hidden;
}

.sidebar .product-items .product-item-info {
	display: block !important;
}

div#awenhanced section.awep1 div.awep1-content {
	position: relative;
}

div#awenhanced section.awep1.awws2000 div.awep1-content a.video div.kestrel-header-video {
	position: absolute;
	margin-top: 14.5%;
	Margin-left: 4.5%;
	width: 60.4%;
	height: 55.4%;
}

div#awenhanced section.awep1.awws2902 div.awep1-content a.video div.kestrel-header-video {
	position: absolute;
	margin-top: 14.5%;
	Margin-left: 34%;
	width: 60.4%;
	height: 54%;
}

div#awenhanced section.awep3 div.awep3-content {
	background: #85c1e0;
	background: linear-gradient(90deg,rgba(133,193,224,1) 0%,rgba(216,235,245,1) 45%,rgba(216,235,245,1) 55%,rgba(133,193,224,1) 100%);
	text-align: center;
	position: relative;
}

div#awenhanced section.awep3 div.awep3-content img {
	max-width: 800px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
	width: 100%;
}

div#awenhanced section.awep5 div.awep5-content {
	background: #d4d4d4;
	background: linear-gradient(90deg,rgba(212,212,212,1) 0%,rgba(248,248,248,1) 45%,rgba(248,248,248,1) 55%,rgba(212,212,212,1) 100%);
	text-align: center;
	position: relative;
}

div#awenhanced section.awep5 div.awep5-content img {
	max-width: 600px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
	width: 100%;
}

div.product-info-stock-sku div.stock.available span.label {
	color: #767776;
}

div.product-info-stock-sku div.stock.unavailable span {
	color: red;
	font-weight: 700;
}

div.product-info-stock-sku div.stock.available span {
	color: #00ae3a;
}

.cms-porto_home_20 .column.main #featured_product .products-grid .product-item .product-item-details .product-item-name {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* number of lines to show */
	-webkit-box-orient: vertical;
	white-space: normal !important;
}

.products-grid .product-item .product-item-details .product-item-name {
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* number of lines to show */
	-webkit-box-orient: vertical;
	white-space: normal !important;
}

.products-grid.products.grid.flex-grid .product-item-details .product-item-actions .actions-secondary.tocompare, .products-grid.divider-line .product-item-details .product-item-actions .actions-secondary.tocompare {
	display: none;
}

/* Remove the ID.me note on the checkout page */
.idme-connect {display: none;}
div#idmeVerify {display: none;}

/*So the image on comparison charts show up*/
table#product-comparison .product-image-container .product-image-wrapper {
    padding-bottom: 0px !important;
}
table#product-comparison .product-image-wrapper {
    height: 140px !important;
}

div#layer-product-list div.products.wrapper.list.products-list ol.products.list.items.product-items li.item.product.product-item div.product-item-info div.product.details.product-item-details strong.product.name.product-item-name a.product-item-link {
	font-weight: bold;
}

div.block.widget.block-products-list.grid .product-item .tocompare:before {
    content: '\f83b' !important;
}

div.block.widget.block-products-list.grid div.block-content div.products-grid.grid ol.product-items.widget-product-grid li.product-item div.product-item-info div.product-item-details div.price-box.price-final_price a.minimal-price-link {
	display: none;
}

div.block.widget.block-products-list.grid div.block-content div.products-grid.grid ol.product-items.widget-product-grid li.product-item {
	min-height: 370px;
}

.price-box .price {
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #0e2f40 !important;
}
.old-price .price {
    font-size: 13px !important;
    color: #0e2f40 !important;
}
.special-price .price {
    color: #ff0000 !important;
}

@media (min-width: 768px) {
	.product.data.items > .item.content {
        padding: 0 !important;
        margin-top: 0px !important;
		border-style: none !important;
		box-shadow: none !important;
	}
    .product.info.detailed.sticky .product.data.items > .item.content {
        margin: 0 !important;
        margin-bottom: 30px !important;
    }
}

.breadcrumbs li.home a::after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 2px;
    text-indent: 0;
}

.breadcrumbs li.home a {
    width: 15px;
    display: inline-block;
    text-indent: 30px;
    overflow: hidden;
    float: left;
    position: relative;
    height: 5px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background-color: #FCFBFB !important;
}

/*Dots placement on the homepage slider*/
@media (max-width: 767px) {div#banner-slider-demo-1.owl-carousel.owl-banner-carousel.owl-middle-narrow.owl-theme.owl-loaded.owl-drag div.owl-controls div.owl-dots {display: none;}}
@media (min-width: 768px) {div#banner-slider-demo-1.owl-carousel.owl-banner-carousel.owl-middle-narrow.owl-theme.owl-loaded.owl-drag div.owl-controls div.owl-dots {margin-top: 130px;}}
@media (min-width: 992px) {div#banner-slider-demo-1.owl-carousel.owl-banner-carousel.owl-middle-narrow.owl-theme.owl-loaded.owl-drag div.owl-controls div.owl-dots {margin-top: 170px;}}
@media (min-width: 1200px) {div#banner-slider-demo-1.owl-carousel.owl-banner-carousel.owl-middle-narrow.owl-theme.owl-loaded.owl-drag div.owl-controls div.owl-dots {margin-top: 210px;}}

div.message.global.demo {
    background-color: #1CA6DF;
    color: #ffffff;
    padding: 5px 0;
    font-size: 18px;
}